{
    "variants": {
        "facing=south": [ { "model": "blue_glazed_terracotta" }, { "model": "glazed_terracotta/blue_glazed_terracotta1" }, { "model": "glazed_terracotta/blue_glazed_terracotta2" } ],
        "facing=west": [ { "model": "blue_glazed_terracotta", "y": 90 }, { "model": "glazed_terracotta/blue_glazed_terracotta1", "y": 90 }, { "model": "glazed_terracotta/blue_glazed_terracotta2", "y": 90 } ],
        "facing=north": [ { "model": "blue_glazed_terracotta", "y": 180 }, { "model": "glazed_terracotta/blue_glazed_terracotta1", "y": 180 }, { "model": "glazed_terracotta/blue_glazed_terracotta2", "y": 180 } ],
        "facing=east": [ { "model": "blue_glazed_terracotta", "y": 270 }
, { "model": "glazed_terracotta/blue_glazed_terracotta1", "y": 270 }, { "model": "glazed_terracotta/blue_glazed_terracotta2", "y": 270 } ]    }
}
